Error

two or more packages specified (debian puppet-strings)